/* 
Девятков Александр РГПУ им. А. И. Герцена 
*/

.pdf, .no_pdf, .report_given{
	text-align:center; 
	width:150px;
	padding:0 10px;
}

.pdf{
	background-color:#fbfa2e;
}

.no_pdf{
	background-color:#FFB198;
}

.report_given{
	background-color:#ACFF98;
}
